Build #2 for integer-gmp-1.0.0.0

[all reports]

Package integer-gmp-1.0.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-12-04 16:31:52.029685 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: integer-gmp (user goal)
rejecting: integer-gmp-1.0.0.0 (only already installed instances can be used)
rejecting: integer-gmp-0.5.1.0 (global constraint requires ==1.0.0.0)
Dependency tree exhaustively searched.